Nginx crash !!

Maxim Dounin mdounin at
Wed Feb 12 17:51:50 UTC 2014


On Wed, Feb 12, 2014 at 10:25:58PM +0500, shahzaib shahzaib wrote:

>         Thanks for replying, i have upgraded nginx to 1.4.4 using following
> guide but still facing the same error.

I would recommend upgrading to latest version, as available from 
the official download page:

Anyway, it looks like version you've installed have no major 
modifications and should work, and I don't think your problems are 
related to changes in nginx 1.4.5.

So please follow hints here:

Maxim Dounin

More information about the nginx mailing list